Bug 46881 - "Swap file size" focus weirdness on text upgrade
"Swap file size" focus weirdness on text upgrade
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: newt (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-01 15:08 EDT by Telsa Gwynne
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-11 16:22:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-01 15:08:52 EDT
In the swap file size screen on the text mode upgrade you see something
like this (without the numbers):

	(1) Swap file size
	(2) partition (or something)
    (3)OK    (4)Skip    (5)Back

Focus is clearly on the first. Tab through the options. Focus is
clearly highlighted for boxes 1, 3, 4 and 5 but nothing tells you
when it's on the second box.

Trivia, yeah. It would be nice to find a way to indicate focus for
the second one.
Comment 1 Michael Fulbright 2001-07-11 16:20:56 EDT
This is a newt bug.
Comment 2 Michael Fulbright 2001-07-11 16:21:55 EDT
Affects beehive too giving to sopwith.
Comment 3 Elliot Lee 2001-09-20 20:38:28 EDT
The fix is in CVS - I assume someone will package it eventually.
Comment 4 Elliot Lee 2001-09-20 20:39:06 EDT
Oh, it will require installer to use the showCursor flag when creating the
listbox...

Note You need to log in before you can comment on or make changes to this bug.